﻿.calendarHeader {
    /*    background-color: #00581A;
    color: white;*/
    vertical-align: middle;
    line-height: 50px;
    height: 50px;
}

    .calendarHeader .col:nth-child(2) {
        text-align: center;
    }

.calendarHeaderLink {
    cursor: pointer;
}

.calendarSubHeader {
    /*background-color: #A2A2A2;*/
    color: black;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
}

.calendarSubHeader .col {
    padding-left: 0px;
    padding-right: 0px;
}

.calendarWeek {
    /*background-color: #EBEBEB;*/
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
}

.calendarDay {
    padding-right: calc(var(--bs-gutter-x) * .1);
    padding-left: calc(var(--bs-gutter-x) * .1);
}

.calendarDayIcon {
    border: 1px solid;
    display: inline-flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    height: 38px;
    width: 38px;
}

.calendarDayOccupied {
    color: #A2A2A2;
}

.calendarDaySelected {
    background-color: #D9A7B3;
    border: none;
    color: white;
}

.calendarDayBooked {
    cursor: pointer;
    background-color: #4D6759;
    border: none;
    color: white;
}

.calendarDayAvailable {
    /*    color: black;*/
    cursor: pointer;
}

.calendarDayDimmedNotBooked {
    color: #A2A2A2;
}
